{
  "id": 5541808,
  "name": "Myrtle F. Simon, defendant in error, v. Edward Singer et al., defendants. Edward Singer, plaintiff in error",
  "name_abbreviation": "Simon v. Singer",
  "decision_date": "1931-04-15",
  "docket_number": "Gen. No. 34,488",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 334,
    "ocr_confidence": 0.513,
    "sha256": "c8513bbfe4d61c3362e90424424b9c31034388ba39496a280e6f0f6299543d18",
    "simhash": "1:c35b88cbab6dce00",
    "word_count": 55
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Myrtle F. Simon, defendant in error, v. Edward Singer et al., defendants. Edward Singer, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebei\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebei"
      }
    ],
    "attorneys": [
      "M. A. Mills, for plaintiff in error.",
      "Harris F. Williams, Eldon M. Votaw and Robert C. Baumgartner, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Myrtle F. Simon, defendant in error, v. Edward Singer et al., defendants. Edward Singer, plaintiff in error.\nGen. No. 34,488.\nOpinion filed April 15, 1931.\nM. A. Mills, for plaintiff in error.\nHarris F. Williams, Eldon M. Votaw and Robert C. Baumgartner, for defendants in error."
  },
  "file_name": "0648-04",
  "first_page_order": 708,
  "last_page_order": 708
}
